[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabase.GetNodesForContext

## Declaration

Source position: lazhelpintf.pas line 324

`public function THelpDatabase.GetNodesForContext(`
`HelpContext: THelpContext;`
`var ListOfNodes: THelpNodeQueryList;`
`var ErrMsg: String`
`):TShowHelpResult; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.